@font-face {
    font-family: "Inter";
    src: url("../fonts/Inter18pt-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "DM Sans";
    src: url("../fonts/DMSans18pt-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Arial";
    src: url("../fonts/Arial-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  body {
    font-family: "Poppins";
  }
.vacancies{
    background-color: #080d27;
}

.header {
    height: 70px;
    width: 100%;
    background-color: #05091d;
    display: flex;
    position: relative;
  }
  .head{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
  }

.vacancies__1st-section {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 20px;
}

.menu__list-item {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    padding-left: 25px;
    padding-right: 25px;
    white-space: nowrap;
  }
  .menu__list-item-line{
    display: flex;
    width: 2px;      
    height: 16px;
    background-color: #C4CBF5;
    border-radius: 2px;
    opacity: 20%;
  }

.vacancies__1st-section__content{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    max-width: 720px;
    width: 100%;
    margin-top: 200px;
    padding-left: 110px;
}

.vacancies__1st-section__content__title{
    color: #EAEDFF;
    font-size: 64px;
    font-family: "Poppins", sans-serif;
    line-height: 64px;

    font-weight: 1000;
    text-align: left;
    text-transform: uppercase;

}

.vacancies__1st-section__content__text{
    color: rgb(196, 203, 245);
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0px;
    text-align: left;
}

.vacancies__1st-section__content__btn{
    display: flex;
    align-items: center;
    justify-content: center;
}

.vacancies__1st-section__img{
    margin-top: 120px;
}

.vacancies__2nd-section{
    margin-top: 200px;
    padding-bottom: 100px;
}

.vacancies__2nd-section__title{
    color: rgb(234, 237, 255);
    font-family: 'Poppins', sans-serif;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    letter-spacing: -0.96px;
    text-align: center;
    margin-bottom: 50px;
}

.vacancies__2nd-section__content{
    display: flex;
    align-items: center;
    justify-content: space-around;
    border-top: 1px solid #334679;
    border-bottom: 1px solid #334679;
    padding-top: 50px;
    padding-bottom: 50px;
    max-width: 1300px;
    width: 100%;
    gap: 0px;
    margin: 0 auto;
}

.vacancies__2nd-section__content__text{
    color: rgb(234, 237, 255);
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: left;
    padding-right: 80px;
}

.vacancies__2nd-section__content__list{
    color: rgb(196, 203, 245);
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0px;
    text-align: left;
    padding-right: 60px;
}
.vacancies__2nd-section__content__list ul{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    list-style-type: disc;
    color: #C4CBF5;
}

.vacancies__2nd-section__content__list-text{
    margin-left: -20px;
}

.vacancies__2nd-section__content__contact{
    width: 200px;
}

.vacancies__2nd-section__content__contact__text{
    color: rgb(196, 203, 245);
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0px;
    text-align: right;
    padding-bottom: 15px;
}

@media screen and (max-width: 479px) {
    .vacancies__1st-section {
        flex-direction: column-reverse;
    }

    .vacancies__1st-section__img__wrapper img{
        width: 356px;
    }

    .vacancies__1st-section__content {
        padding-left: 0;
        margin-top: 100px;
        align-items: center;
    }

    .vacancies__1st-section__content__title{
        font-size: 24px;
        line-height: 26px;
    }

    .vacancies__btn-1 {
        width: 270px !important;
    }

    .vacancies__btn-2 {
        width: 197px !important;
    }

    .vacancies__2nd-section {
        margin-top: 80px;
        padding-bottom: 90px;
    }

    .vacancies__2nd-section__title {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 0;
    }

    .vacancies__2nd-section__content__contact__text {
        text-align: left;
        padding-bottom: 50px;
    }

    .vacancies__2nd-section__content__contact {
        width: auto;
    }

    .vacancies__2nd-section__content__list {
        margin-left: 19px;
        padding-right: 0;
        text-align: left;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 0 20px;
    }

    .vacancies__2nd-section__content {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        border: none;
        padding-bottom: 10px;
        gap: 20px;
    }
    .vacancies__2nd-section__content__text{
        padding-right: 0;
    }    
}